Page 225 of 305 FirstFirst ... 125175215220221222223224225226227228229230235275 ... LastLast
Results 4,481 to 4,500 of 6094
  1. #4481  
    Quote Originally Posted by rwhitby View Post
    Thanks. That's the problem. /media/cryptofs/apps doesn't allow symlinks, so when we try and move that to the new ipkg conf directory it fails, and therefore the package manager service startup script fails.

    Look for a 0.9.27 version soon.

    -- Rod
    Rod, thanks to you and the whole webinternals team for your strong commitment to the Pre community. The effort put forth over the past 24 hours, let alone what we don't see day to day, says a lot about the character of the webinternals team.
  2. #4482  
    Not sure about any of the rest of you, but I did the 1.3.5 update BEFORE the package manager update. but, when I uninstalled my patches, before the update, I also uninstalled the package manager and preware. 1.3.5 update went smothly (although took like 20 minutes) re-installed package mamager and preware ONE AT A TIME through Web OS QI as instructed in the Preware install instructions and re-installed patches, etc. one at a time again. updated the package manager and ran the EMH about half an hour ago. no problems at all so far other than when I run the native update program on the device it tells me I have updates available. When I click on "show updates" the page that comes up lists a bunch of my apps with no update option. When I click on some of the listed apps I get the "yellow exclamation point triangle" and it says "The action could not be completed" it only does this on some apps and not all. But the apps all work. Rod, thanks fo all you do!! Donation comming your way!!!! and to the people who are complaining about having to uninstall patches etc before OS updates. Remember, you are the one messing with the programming on your phone. Palm does not "officially" approve of like 80+% of the shtuff we are doing so do not expect them to do an update that allows us to keep the modifications. This is the price we pay for "pimping" our Pre's!
  3. #4483  
    Quote Originally Posted by jakelaw View Post
    Palm does not "officially" approve of like 80+% of the shtuff we are doing so do not expect them to do an update that allows us to keep the modifications. This is the price we pay for "pimping" our Pre's!
    Palm actually "unofficially" is very aware of how homebrew works, and I can tell you that they are "unofficially" doing everything they can reasonably be expected to do to assist homebrew.

    There is simply no technical means by which a vendor can release an OS update that takes into account a myriad of patches that people have made to it outside of their control.

    However, if you read the Preware Features Roadmap, you'll see our plans to alleviate this inconvenience ...

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4. #4484  
    I just wanted to say a quick thank you for all the support provided for this update. I just started using patches during 1.3.1 and with a little reading in these threads and following the instructions, my update went very smoothly.

    Thanks again, very appreciated.
  5. #4485  
    Just completed the update following the instructions here. I had one minor issue with Preware not working after the update (I had removed all patches and updated the Package Manager Service). I uninstalled both using WOSQI and reinstalled with a reset in between and everything appears to be working correctly.

    The one other thing which I don't remember being mentioned is I reinstalled Diffstat and GNU Patch from Preware after I removed them, the didn't appear to be installed. I don't know if I was supposed to do that or not...
  6. #4486  
    Quote Originally Posted by rwhitby View Post

    Package Manager Service 0.9.27 has been released now to fix this problem.

    -- Rod
    Rod
    Perfect diagnosis. Uninstalled both Preware and PMS 0.9.025, installed PMS 0.9.27, luna reset, installed Preware, luna reset, and I'm off and running.
  7. #4487  
    I went straight from .9.24 to .9.27 - worked fine.
  8. ay
    ay is offline
    ay's Avatar
    Posts
    720 Posts
    Global Posts
    772 Global Posts
    #4488  
    Quote Originally Posted by rwhitby View Post
    Thanks. That's the problem. /media/cryptofs/apps doesn't allow symlinks, so when we try and move that to the new ipkg conf directory it fails, and therefore the package manager service startup script fails.

    Package Manager Service 0.9.27 has been released now to fix this problem.

    -- Rod
    Is this update available for download via Preware? I don't see it (at 5:52 PM EST)...
  9. #4489  
    Quote Originally Posted by andrewhime View Post
    You're talking about fixing App Catalog, we're talking about fixing Preware and how it gives a package manager error at launch. Two different things.
    andrewhime
    just uninstall both package manager and preware. reinstall them using WebOS QI [one at a time] with the package manager first then preware. you will get the new package manager this way and preware shouold work fine. then you can run the EMH, restart Luna and all apps and app catalogue issues should be fixed as well (if you had app catalogue issues) The reason the catalogue was mentioned is most who have the problem you descibe usually have catalogue problems as well. Hope this helps. Oops, had this up and writing while you were posting your "I went straight from .9.24 to .9.27 - worked fine" sorry but maybe it will help someone else.
    Last edited by jakelaw; 12/29/2009 at 05:23 PM.
  10. #4490  
    I'm new here but I feel that this must be said. A lot of us who use Homebrewed Apps/Themes/Patches are/were having problems with the 1.3.5 update. Too many of us are frustrated and want to blame Palm for this. This is not Palm's fault. Palm did not make the homebrewed apps or the installers we use. Palm is not responsible for the problems caused on systems that have these packages installed. We, the end users who installed them, are responsible for our messed up phones. We took the risk of these problems happening when we made the decision to install software that was not officially supported. Stop blaming Palm, place the blame squarely on your own shoulders, and take the necessary steps to fix these problems based on the information posted in these forums. Thankfully the good folks in charge of these apps have worked overtime to insure updates and instructions are available. You don't need to erase data on your phone. Just take the time to read some of the post here and your problems should be solved. BTW, not all of the patches are going to work until the maintainers of the patches update them to work with 1.3.5.
    Last edited by k4ever; 12/29/2009 at 05:11 PM. Reason: grammar
  11. #4491  
    Quote Originally Posted by ay View Post
    Is this update available for download via Preware? I don't see it (at 5:52 PM EST)...
    As of 4:10 MST the update is available via preware, and I actually had it about an hour ago. now the 9.27 up there as well.
    Last edited by jakelaw; 12/29/2009 at 05:22 PM.
  12. #4492  
    Quote Originally Posted by rwhitby View Post
    Palm actually "unofficially" is very aware of how homebrew works, and I can tell you that they are "unofficially" doing everything they can reasonably be expected to do to assist homebrew.

    There is simply no technical means by which a vendor can release an OS update that takes into account a myriad of patches that people have made to it outside of their control.

    However, if you read the Preware Features Roadmap, you'll see our plans to alleviate this inconvenience ...

    -- Rod
    Rod, that is what I was trying to say, you just said it better and made it more clear. I was trying to tell those complaining, to chill. If they don't like having to remove patches, etc. don't do it (install patches or themes). I love my Pre, and all of you homebrew guys have made it even better. If I have to remove a few patches every time an OS updtate comes out, so be it. If you guys can aleviate it, even better and that is why I donated. Keep up the great work!
  13. #4493  
    Well looks like the diagnosis has changed since this morning, but my noob work revealed:

    Version 9.1 of Preware was not compatible with 9.26 PMS. This was a problem because the new WOSQI (still) pulls an old version of PW from the repo for some reason. Had to install PW from its own installer to get the new version.

    New version of Preware worked fine with new PMS. But PW was trying to pull an old 9.1x version of PMS as an update. If I let it install the PMS "update," this caused the "No PMS found" error.

    [Edit: After letting PW install the PMS "update," WOSQI showed both versions of PMS were installed. Both the old one installed by PW and the new one I had installed first.]

    Know this is repeating, but since Rod mentioned having trouble reproducing the error, I thought I'd chime in again. Is there somethin fishy with the repos that's giving WOSQI old versions of PW and causing PW to look up the old PMS? WOSQI has been pulling old versions of PW for me for a few versions now.
  14. navinag's Avatar
    Posts
    455 Posts
    Global Posts
    489 Global Posts
    #4494  
    Quote Originally Posted by rwhitby View Post
    Palm actually "unofficially" is very aware of how homebrew works, and I can tell you that they are "unofficially" doing everything they can reasonably be expected to do to assist homebrew.

    There is simply no technical means by which a vendor can release an OS update that takes into account a myriad of patches that people have made to it outside of their control.

    However, if you read the Preware Features Roadmap, you'll see our plans to alleviate this inconvenience ...

    -- Rod
    I have updated to the latest pms and preware. How or when is this migration suppose to work? I can manually move mt stuff in var/usr/palm/application..... I don't know where it is supposed to go...

    you have some manual instruction Rod? The goal here is to be able to download apps from the catalog and have preware see all the apps etc that are already installed...

    I would be happy to move things and report back. FYI: I also have been using mvapp if that is at all relevant.

    thanks in advance....
  15. #4495  
    Quote Originally Posted by ananimus View Post
    Version 9.1 of Preware was not compatible with 9.26 PMS.
    There is no 9.1 version of Preware.

    There is no public release of a 0.9.26 Package Manager Service (there was a testing feed release with that version, but it is unrelated to 1.3.5 work).

    Preware is currently at 0.9.12

    Package Manager Service is currently at 0.9.27

    If you're using something other than those, then you've got the wrong versions.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  16. #4496  
    i cant download any patches... Its just says error read ipkg log and it says that im missing diffstat. But when i try to download that and gnu patch... webos install gives me an error message. Can someone give me a reason why that happening... I already removed and redownloaded preware and package manager software.
  17. #4497  
    Quote Originally Posted by navinag View Post
    I have updated to the latest pms and preware. How or when is this migration suppose to work? I can manually move mt stuff in var/usr/palm/application..... I don't know where it is supposed to go...

    you have some manual instruction Rod? The goal here is to be able to download apps from the catalog and have preware see all the apps etc that are already installed...

    I would be happy to move things and report back. FYI: I also have been using mvapp if that is at all relevant.

    thanks in advance....
    Run the Emergency Migration Helper. It will do a Luna Restart. Palm's code will then do the migration in the background. Wait for 30 minutes and it should be done.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  18. #4498  
    Quote Originally Posted by ksom View Post
    I couldn't open the camera app after the update. The icon lights up but then nothing. The launch manual still sits there.

    I did reset and the problem is gone. It is not a problem for me now, but want to let others know and see if anyone ran into the same problem.
    it seems you have to reboot anyways to get some of the patches to install now. im hoping this is a temporary setback and maybe palm will push out another update or fix for some of the issues were having? i mean maybe they rushed this update out the door to quickly.
  19. #4499  
    After reading, restarting, downloading, well you know where im going with this, i finally did this

    'FIXED!!! TRY THIS but not the way above, this way:
    I tried installing the .25 PMS after downloading the EMH but with no success so
    Using Web OS QI:
    I uninstalled both Preware and PMS restart
    Restarted started Windows cuz i continuously lose connection after a device restart
    I installed PMS .24, and tried Luna onc again and it finally worked so i knew PMS was finally being recognized. So Luna after install of PMS .24
    Then installed Preware and it's working perfectly. hope this may help someone out there!
    '

    Im seeing people writing that they are re-installing the EMH, is that necessary? I have zero problems with downloading apps. from the catalog all day.
    I want to know if i can simply uninstall 9.24 PMS and install 9.27? i'll also uninstall Preware as well, then dl PMS first of course. I've seen one person being successful doing it this way. How about a few more. Thanks, just dont want to start doing stuff if it's not quite there...
    Last edited by holley2583; 12/29/2009 at 06:36 PM.
  20. swimdng's Avatar
    Posts
    21 Posts
    Global Posts
    28 Global Posts
    #4500  
    After reinstalling to PMS 0.9.27 and Preware, my Preware is working great again! Many thanks to Rod and the webosinternals. Donation to support the outstanding webosinternals group for all the amazing work involved! Thanks again.

    Two quick issues I still notice, which may or may not be related to PMS and Preware issues at all.
    1) My exchange email still sends out email, but does not retrieve new emails after I tried re-installing PMS 0.9.24-5 immediately after 1.3.5 webOS update. Anyone with this issue and suggestion to fix? Should I try deleting my exchange account and add it back?

    2) After 1.3.5 update, while I do notice the increase in calendar speed, but I do not see a public google calendar that I have access to and I used to see when in "All" calendar view. Now I can only see my exchange calendar and my personal google calendar in "All" calendar view. But when I select to view only this particular public google calendar, it will show correctly. Strange issue, any thoughts or help?

    Thanks!
    Dan

Tags for this Thread

Posting Permissions